Subject: Re: [bug#28288] [PATCH 2/2] WIP

From: Christopher Baines <[email-masked]>
Date: Thu, 31 Aug 2017 22:47:28 +0100

On Thu, 31 Aug 2017 15:04:48 +0200
Danny Milosavljevic <[email-masked]> wrote:

> On Wed, 30 Aug 2017 23:56:47 +0100
> Christopher Baines <[email-masked]> wrote:
> 
> > I've just been testing with the master branch, and with the changes
> > I sent to this bug. Are there any changes on the wip-installer-2
> > that are not solely related to the installer   
> 
> No
> 
> >(which if I understand correctly is something more complicated than
> >running guix system init).  
> 
> Yes

Great, ok, good to know I haven't missed anything.

I'll hopefully be able to make some time soonish to take a look at
getting the ISO image in to a state where running guix system init from
it works, unless someone beats me to it!